.order-detail {
    &__status {
        .mt_s;

        @media @mq_phone_ {
            display: flex;
        }
        .status {
            .fs_xs;
        }
        .status + .status {
            .ml_xs;
        }
    }
    &__tabs {
        .mv_m;
    }
    &__comment {
        .mt_xl;
    }
    &__date {
        @media @mq_phone_ {
            .mr_m;
        }
        @media @mq_phone {
            .mb_xs;
        }

    }
}
